Cantera 2.6.0

Namespaces | Variables
MultiNewton.cpp File Reference

Damped Newton solver for 1D multi-domain problems. More...

`#include "cantera/oneD/MultiNewton.h"`
`#include "cantera/base/utilities.h"`
`#include <ctime>`
Include dependency graph for MultiNewton.cpp:

Go to the source code of this file.

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Variables
const doublereal | DampFactor = sqrt(2.0)
const size_t | NDAMP = 7

## Detailed Description

Damped Newton solver for 1D multi-domain problems.

Definition in file MultiNewton.cpp.

## Variable Documentation

## ◆ m_nv

size_t m_nv

Definition at line 24 of file MultiNewton.cpp.

## ◆ m_np

size_t m_np

Definition at line 24 of file MultiNewton.cpp.